internal::graph_policy_namespace Namespace Reference

## Classes

struct | key_matching
| field of type K being used for matching. More...
struct | lightweight
struct | queueing
struct | rejecting
struct | reserving

## Typedefs

typedef key_matching< tag_value > | tag_matching
typedef interface11::internal::Policy< queueing, lightweight > | queueing_lightweight
typedef interface11::internal::Policy< rejecting, lightweight > | rejecting_lightweight

## Typedef Documentation

## queueing_lightweight

typedef interface11::internal::Policy<queueing, lightweight> internal::graph_policy_namespace::queueing_lightweight

Definition at line 87 of file _flow_graph_body_impl.h.

## rejecting_lightweight

typedef interface11::internal::Policy<rejecting, lightweight> internal::graph_policy_namespace::rejecting_lightweight

Definition at line 88 of file _flow_graph_body_impl.h.

## tag_matching

typedef key_matching<tag_value> internal::graph_policy_namespace::tag_matching

Definition at line 84 of file _flow_graph_body_impl.h.

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.